<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70580b8688dfb31f5fc9bd232c4883d3">
  <dict>
    <!--2022-05-24 10:45:05.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
